<?xml version="1.0" encoding="utf-8"?>

<TableLayout android:id="@+id/TableLayout01" android:layout_width="fill_parent" android:layout_height="fill_parent" xmlns:android="http://schemas.android.com/apk/res/android" android:layout_marginTop="8dip" android:layout_marginBottom="8dip"><TableRow android:id="@+id/TableRow01" android:layout_height="wrap_content" android:layout_width="fill_parent" android:layout_marginTop="8dip" android:layout_marginBottom="8dip"><TextView android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="Hora" android:textSize="20dip" android:layout_marginLeft="20dip" android:id="@+id/tvHour" android:textColor="#FFFFFF"></TextView><TextView android:layout_height="wrap_content" android:textSize="20dip" android:layout_marginLeft="20dip" android:layout_width="fill_parent" android:id="@+id/tvProgram" android:text="Programa"></TextView>
</TableRow>

</TableLayout>
